
<?php
include 'core/system.php';

head('Камни');
reg(); 

$sql = $dbc->query("SELECT * FROM `stone_bag` WHERE `user_id`='".$user['id']."' AND `status` = 1  "); 


$total = $dbc->query("SELECT `id` FROM `stone_bag` where `user_id` ='".$user['id']."' AND `status` = 1 "); $total =$total->num_rows; 




if($total==0){
echo '<div class="main"><div class="block_zero center">У вас нет камней в рюкзаке</div></div>';

foot();
exit;
} 


if(isset($_GET['kam']) and !empty($_GET['ids'])){ 


$kam  = int($_GET['ids']);


$_SESSION['stone'] = ''.$kam.'';



header('location:stone_in.php');exit;} 


while($row = $sql->fetch_assoc()){ 
?><div class="sblue-panel"><div class="panel-inner-3"><table width="100%" border="0" cellpadding="0" cellspacing="0"><tr><td width="37" style="vertical-align: top;"><img width="32"height="32" src="img/stone/<?=$row['img']?>.png" alt="."border="0" <?=$mag?>




</td><td><div><a href="/stone.php?ids=<?=$row['id']?>" class="<?=$row['lite']?>"><center><?=$row['name']?></a></center></div><span class="nowrap"></span> <span class="nowrap"></span><span class="clearer"></span></td><td width="60"><a href="/stone_bag.php?ids=<?=$row['id']?><??>&amp;kam" class="gr-btn center"><span>Вставка</span></a></td></td></tr></table></div></div><?





}







foot();
